Results 1 to 2 of 2

Thread: USB Loader GX needs unstubbed cIOS 222 v4

  1. #1
    New Member
    Join Date
    May 2012
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    USB Loader GX needs unstubbed cIOS 222 v4

    Hello, whenever I try to load USB Loader Gx, I get an error that says, "needs unstubbed cIOS 222 v 4 or 249v9. Then it says 222=-36868,249=-36868. Then it tells me to get some cIOS action going.. Sorry if it's an obvious mistake, I'm new here. also my wii is at 3.4U. And here is my system check..Please Help

    Spoiler


  2. #2
    New Member
    Join Date
    Mar 2012
    Posts
    54
    Thanks
    4
    Thanked 5 Times in 5 Posts
    Yeah you need some IOS files for them to work

    You must have followed a strange modding guide because it is quite unusual to have ios 250 installed but not 249

    What you want is D2X. Here's the installation guide
    http://www.wiihacks.com/other-faq-gu...ion-guide.html

    It looks like you are also going to need IOS 58 as well
    Here's the guide for that
    http://www.wiihacks.com/homebrew-app...installer.html

    And of course as others will tell you it might not be a bad idea to just use this website's guide and install everything over again
    Here's that one:
    http://www.wiihacks.com/recommended-...d-any-wii.html
    Last edited by young@heart; 05-03-2012 at 05:41 PM.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •